#videogallery {
	width:100%;
	zoom:1;

}
#videogallery span{ display:block; }
#videogallery a{
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	position:relative;
	vertical-align:middle;
	margin:3px;	
	padding:3px;	
	width:228px;
	border:solid 1px #b8b8b8;
	background-color:#f4f5f5;
	font-family:Arial,Trebuchet,Tahoma,sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	opacity:1.0;

}
#videogallery a img{
	display:block;
	border:none;
	margin:0px;          
}
#videogallery a:hover{


}
